DUMPFS(8)

NAME
dumpfs, dumpinode, dumpblock - dump file system information

SYNOPSIS
dumpfs filesys|device
dumpinode filesys|device inode [ inode ... ]
dumpblock filesys|device block [ block ... ]

DESCRIPTION
Dumpfs prints out the super block and cylinder group information for the file system or special device specified. The listing is very long and detailed. This command is useful mostly for finding out certain file system information such as the file system block size and minimum free space percentage.

Dumpinode prints out the contents of the given inode(which can be a number or a first and last pair of numbers separated by a minus sign).

Dumpblock prints out the given block (which can be a number or a first and last pair of numbers separated by a minus sign) in hex.

SEE ALSO
fs(5), disktab(5), tunefs(8), newfs(8), fsck(8)